@media only screen and (max-width: 616px) {
.WaGadgetMenuHorizontal[class*=menuStyle] .menuInner ul.firstLevel {
  max-height: 380px;
  overflow-y: scroll;
}
}

.WaGadgetEvents .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    padding: 10px 15px;
    background-color: #3f8694;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font: normal 20px/normal 'Roboto Condensed';
    height: auto;
    margin: 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 85px;
    width: auto;
}

.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer table td.lastReplyTD .lastReply h4.boxHeaderTitle {
    font: normal 26px/normal Roboto Condensed;
    color: #3f8694;
}

.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer table td.repliesCountTD .repliesCount h4.boxHeaderTitle {
    font: normal 26px/normal Roboto Condensed;
    color: #3f8694;
}

.WaGadgetForum.WaGadgetForumStateTopicList #idTopicListContainer .topicListContainer .boxHeaderOuterContainer table td.threadTD div.thread h4.boxHeaderTitle {
    font: normal 26px/normal Roboto Condensed;
    color: #3f8694;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a::after {
    display: none;
    border-color: transparent transparent white;
    border-style: solid;
    border-width: 0 0 5px 5px;
    content: "";
    height: 0;
    position: absolute;
    right: 14px;
    top: 24px;
    width: 0;
}

/*CODE BELOW EDITS MENU*/

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    color: white;
    display: inline-block;
    font: normal 13px/normal Roboto Regular;
    padding-right: 80px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: top;
    white-space: nowrap;
}

.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a {
    color: #033333;
    font: normal 13px/normal Roboto Regular;
    text-align: left;
    text-transform: lowercase;
    text-shadow: none;
    white-space: nowrap;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a > span::after {
    background-color: transparent;
    bottom: 3px;
    content: '';
    width: 0px;
    height: 0px;
    border-radius: 0%;
    left: 0%;
    position: absolute;
}

.zoneHeader2Outer {
    background-color: #EEA66D;
    background-image: url('/resources/Pictures/homephoto.test.2.jpg');
    background-size: cover;
    background-position: center;
}

.WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton {
    padding: 10px 15px;
    background-color: #358694;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font: normal 20px/normal 'Roboto Condensed';
    height: auto;
    margin: 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 85px;
    width: auto;
    margin-right: 10px;
}

.generalFieldsContainer input[type="submit"], .generalFieldsContainer input.typeButton {
    padding: 10px 15px;
    background-color: #358694;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font: normal 20px/normal 'Roboto Condensed';
    height: auto;
    margin: 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 85px;
    width: auto;
}

.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type="submit"] {
    padding: 10px 15px;
    background-color: #358694;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font: normal 20px/normal 'Roboto Condensed';
    height: auto;
    margin: 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 85px;
    width: auto;
    margin-bottom: 10px;
}

.WaGadgetEvents.WaGadgetEventsStateDetails .pageTitleContainer h1.pageTitle {
    color: #3f8694;
    font: normal 34px/normal Roboto Condensed;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
/* SOCIAL LOGIN BUTTONS HIDE */
.WaGadgetAuthorizationRequired .openAuthFormContainer {
border-right: none;
max-width: 0px;
padding-right: 40px;
display: none;
}

/* PADDING TO SOCIAL LOGIN BUTTONS HIDE */
.WaGadgetAuthorizationRequired .authFormContainer {
padding-left: 0;
}


/* MEMBER SOCIAL LOGIN BUTTONS HIDE */
#socialLoginContainer, #idSocialLoginContainer {
display: none;
}


.WaGadgetEvents.WaGadgetEventsStateRegistrationsList .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateRegistration .titleContainer h1.pageTitle, .WaGadgetEvents.WaGadgetEventsStateSelfRegistrationsList .titleContainer h1.pageTitle {
    color: #3f8694;
    font: normal 26px/normal Roboto Condensed;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}


.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
    padding: 10px 15px;
    background-color: #3f8694;
    border: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: white;
    font: normal 20px/normal 'Roboto Condensed';
    height: auto;
    margin: 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 85px;
    width: auto;
}



.boxBodyInfoContainer .boxActionContainer input.typeButton,
.generalFormContainer .titleRightContainer input.typeButton,
.navigationContainer input.nextButton,
.navigationContainer input[type="submit"],
.generalFieldsContainer input.typeButton,
.fieldSubContainer input[type="submit"]

{background: #3f8694!important;}

input.typeButton, input[type="submit"],.backLink
{background: #3f8694!important;color:#fff!important;}

input.typeButton:hover, input[type="submit"]:hover,.backLink:hover
{background: #9ec2ca!important;color:#fff!important;}

span.postedByLabel
{
display: none;
}

.captionOuterContainer .captionContainer .fieldBody h4 {
    color: #3f8694;
    font: normal 26px/normal Roboto Condensed;
    overflow: hidden;
    white-space: nowrap;
}